<?xml version="1.0" encoding="utf-8"?>
<component size="327,152" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n0_sebx" name="n0" src="lk0xed4" fileName="img/live_btn_blue_small.png" xy="0,0" size="327,152"/>
    <image id="n5_p4po" name="n5" src="p4pov" fileName="img/albums_btn_vip.png" xy="25,33" size="88,71" aspect="true" scale="0.88,0.88">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n6_p4po" name="title" xy="95,29" size="207,74" fontSize="56" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#20356d" strokeSize="3" text="Unlock">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>